Subject: Re: Job | Tech Support Remote Screening
From: Stephen <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 13:40:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4318 Applicants

View All

Stephen
I am interested in gaming industry and I have experience with gaming consoles and gaming experience. I am also interested in Traveller, Scuba diving, shopper, etc. Also I am interested in software industry and modelling and prefer to work abroad.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Sales Officer
Previous Company Hdb Financial Services

Contact Details
Mobile:

Exp
1 Yr 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Chennai
Education
B.Tech/B.E.
Anna University
Key Skills
games, Animation, Java, C, C++, SQL, RDBMS, Hardware installation, Hardware troubleshooting, Hardware networking, Software testing, Medical transcription, Modeling, Media, Singing, Film making, Fashion, Cooking, Travel, Exploration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem